Last Comment Bug 802348 - Port |Bug 795662 - Update libpng to version 1.5.13| to comm-central
: Port |Bug 795662 - Update libpng to version 1.5.13| to comm-central
Status: RESOLVED FIXED
:
Product: MailNews Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Thunderbird 19.0
Assigned To: Ian Neal
:
Mentors:
Depends on: 795662
Blocks: 803854
  Show dependency treegraph
 
Reported: 2012-10-16 14:19 PDT by Ian Neal
Modified: 2012-10-28 16:04 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments
Bump version to 10513 [Checked in: Comment 3] (731 bytes, patch)
2012-10-20 09:40 PDT, Ian Neal
iann_bugzilla: review+
Details | Diff | Splinter Review

Description Ian Neal 2012-10-16 14:19:25 PDT
In bug 795662 the version of libpng was taken up to 1.5.13 but the MOZPNG in comm-central's configure.in wasn't changed at the same, we should probably do that.
Comment 1 Ludovic Hirlimann [:Usul] 2012-10-17 04:53:54 PDT
Ian  something like :
Oulan:comm-central ludo$ hg diff configure.in
diff -r a64aee9cd17e configure.in
--- a/configure.in	Wed Oct 17 10:14:07 2012 +0100
+++ b/configure.in	Wed Oct 17 13:53:34 2012 +0200
@@ -62,7 +62,7 @@
 dnl Set the version number of the libs included with mozilla
 dnl ========================================================
 MOZJPEG=62
-MOZPNG=10401
+MOZPNG=1513
 MOZZLIB=0x1230
 NSPR_VERSION=4
 NSS_VERSION=3
Comment 2 Ian Neal 2012-10-20 09:40:37 PDT
Created attachment 673581 [details] [diff] [review]
Bump version to 10513 [Checked in: Comment 3]

Simple port
rs+ from Callek via IRC
Comment 3 Ian Neal 2012-10-28 16:04:06 PDT
Comment on attachment 673581 [details] [diff] [review]
Bump version to 10513 [Checked in: Comment 3]

http://hg.mozilla.org/comm-central/rev/d4cdf646c5d8

Note You need to log in before you can comment on or make changes to this bug.